.additional-settings-container{
	border-top: solid 1px #999999;
	padding: 5px 0 20px 0;
	margin: 18px 0 0 0;
}

.question-group-sortable-item.active{
	background: none repeat scroll 0 0 #C1E0F0 !important;
	border-bottom: 0 none;
	cursor: auto;
}

.active .question-text{
	font-weight: bold;
}

.fb-row i {
	margin-top: 6px;
}

.om-input-correct-answer.checked{
	border: solid 1px #8DC63F !important;
}
.om-input-correct-answer{
	border: solid 1px #999999 !important;
}
.om-correct-answer-container{
	width: 30px;
	height: 28px;
	background-color: #999999;
}
.om-correct-answer-container.checked{
	width: 30px;
	height: 29px;
	background-color: #8DC63F;
}

.om-correct-answer-checkbox{
	margin: 15px;
}




.fb-with-settings{ /* margin around option input box */
	margin-bottom: 0 !important;
}

div.fb-option-settings{
	margin: 0 !important;
	padding: 0 !important;
}

.fb-option-settings input[type="checkbox"] {
	margin: 0px;
}

.fb-option-settings input[type="text"] {
	margin-top: 6px;
	width: 35px;
	padding: 3px;
}

.fb-option-settings select {
	margin-top: 6px;
	width: 100px;
	height: 25px;
	font-size: 11px;
}


.fb-help-inline{
	padding: 0;
	margin-top: 2px;
	font-weight: normal;
}

.question-drag-handle.om-icon-drag-active, .question-drag-handle.om-icon-drag-inactive{
	margin-right: 5px;
}
.question-group-sortable-item [class^="om-icon-drag"]{
	margin-left: 2px;
	cursor: s-resize;
}

.fb-question-header{
	margin-bottom: 30px;
	min-height: 26px;
}

.fb-question-header-title h4{
	font-weight: bold;
	font-size: 15px;
	margin-left: 0px;
	margin-top: -1px;
}

.fb-ul{
	margin: 0;
}

.fb-column1{
	float: left;
	width: 440px;
}

.fb-column2{
	float: left;
	width: 155px;
}

.fb-column3{ /* hover icons */
	float: left;
	width: 45px;
	white-space: nowrap;
	text-align: right;
	/* border: solid 1px #FF0000; */
	line-height: 0;
}

.fb-column3.header{ /* hover icons */
	line-height: normal;
}

.fb-row{
	margin-left: 10px;
}
.fb-row.no-margin{
	margin-left: 0px;
}

.fb-row-answer{
	margin-left: 30px;
}
.fb-row.additional{
	margin-bottom: 10px;
}

/*
.fb-row [class^="fb-icon"] {
	margin-top: 6px;
}
*/
.fb-icon {
	margin-top: 6px !important;
}

.fb-sp1{
	width: 498px;
	float: left;
}

.fb-sp1.input-answer{
	width: 478px;
}

.fb-sp2{
	width: 530px;
	float: left;
}
.fb-sp3{
	width: 22px;
	float: left;
}
.fb-sp4{
	width: 16px;
	margin-left: 10px;
	float: left;
}

.fb-cta-row{
	margin-left: 0px;
}
.fb-cta-sp1{
	width: 498px;
	float: left;
}
.fb-cta-sp2{
	width: 530px;
	float: left;
}
.fb-cta-sp3{
	width: 32px;
	float: left;
}
.fb-cta-sp4{
	width: 16px;
	margin-left: 10px;
	float: left;
}


.fb-row .small{
	font-size: 12px;
}

.fb-row .option.new{
	background-color: #D4E9F5;
}